Subject: Tape drive madness

From: Bill Squier <[email-masked]>
Date: Thu, 28 Oct 1993 20:13:38 -0400

I just got a second hand SCSI tape for use with NetBSD.  It's a Wangtek
5099EN24 (takes DC600A tapes, according to Wangtek).

When connected to the SCSI bus, AmigaDOS boots fine, but no utilities
I have seem to recognize it at any ID.  (I'm using an old version 
of GVP's "RewindTape" utility which issues that command to every
device on the SCSI bus, hard drives reject it, and everything else
shows no device)

When NetBSD boots, I get a kernel panic after it changes the root
device to the _correct_ device.  No mention of the tape drive.
Any clues?  What other info should I supply?`

-wps